<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link href="css/all.css" rel="stylesheet">
    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
    <link rel="icon" href="images/favicon.png" type="image/x-icon">
    <title>Financing Energy Efficiency at MSMEs | Partner Agencies</title>
    <meta name="keywords" content="" />
    <meta name="description" content="">
</head>

<body>
    <?php include('include/header.php'); ?>


    <section class="breadcrumb-area">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="inner-content clearfix">
                        <div class="title_breadcrumb float-left">
                            <h1>Partner Agencies</h1>
                        </div>
                        <div class="breadcrumb-menu float-right">
                            <ul class="clearfix">
                                <li><a href="index.php">Home</a></li>
                                <li class="active">Partner Agencies</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="partner">
        <div class="container-fluid partner_bg">
            <div class="row">
                <div class="col-lg-12 col-12">
                    <div class="container pt-5 pb-5">
                        <div class="row">
                            <div class="col-lg-3 col-12 d-flex justify-content-center align-items-start">
                                <div class="img_block"><img src="./images/PartnerAgency_WB.jpg" class="img-fluid" alt=""></div>
                            </div>
                            <div class="col-lg-9">
                                <div class="block">
                                        <h3>The World Bank</h3>
                                    <p class="text-justify">The World Bank is an international financial institution that provides loans to countries of the world for capital projects. It comprises of two institutions, namely, the International Bank for Reconstruction and Development (IBRD) and the International Development Association (IDA). The World Bank is a component of the World Bank Group (WBG).</p>
                                    <p class="text-justify">The WBG is one of the world’s largest sources of funding and knowledge for developing countries. WBG has adopted two ambitious goals - end extreme poverty and promote shared prosperity. WBG has five institutions including International Finance Corporation (IFC) for which climate change is a strategic priority since it threatens developmental gains. IFC has committed over $4 billion for climate financing till date through Financial Institutions worldwide. Its five institutions share a commitment to reducing poverty, increasing shared prosperity and promoting sustainable development.</p>
                                    <p class="text-justify">WBG has 189 member countries, staff from more than 170 countries and offices in over 130 locations. The WBG is a unique global partnership of five institutions working for sustainable solutions that reduce poverty and build shared prosperity in developing countries. More information can be obtained from https://www.worldbank.org.

                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="row pt-4">
                            <div class="col-lg-3 col-12 d-flex justify-content-center align-items-center order-lg-2">
                                <div class="img_block"><img src="./images/PartnerAgency_BEE.jpg" class="img-fluid" alt=""></div>
                            </div>
                            <div class="col-lg-9 order-lg-1">
                                <div class="block">
                                        <h3>Bureau of Energy Efficiency</h3>
                                    <p class="text-justify">The Government of India set up Bureau of Energy Efficiency (BEE) on March 01, 2002 under the provisions of the Energy Conservation Act, 2001. The mission of the Bureau of Energy Efficiency is to assist in developing policies and strategies with a thrust on self-regulation and market principles, within the overall framework of the Energy Conservation Act, 2001 with the primary objective of reducing energy intensity of the Indian economy. This is to be achieved with active participation of all stakeholders, resulting in accelerated and sustained adoption of energy efficiency in all sectors. More information can be obtained from www.beeindia.nic.in</p>
                                    
                                </div>
                            </div>
                        </div>

                        <div class="row pt-5">
                            <div class="col-lg-3 col-12 d-flex justify-content-center align-items-center">
                                <div class="img_block"><img src="./images/PartnerAgency_SIDBI.jpg" class="img-fluid" alt=""></div>
                            </div>
                            <div class="col-lg-9">
                                <div class="block">
                                        <h3>Small Industries Development Bank of India</h3>
                                    <p class="text-justify">Small Industries Development Bank of India (SIDBI) was established on April 2, 1990. The Charter establishing it, The Small Industries Development Bank of India Act, 1989 envisaged SIDBI to be “the principal financial institution for the promotion, financing and development of industry in the small scale sector and to co-ordinate the functions of the institutions engaged in the promotion and financing or developing industry in the small scale sector and for matters connected therewith or incidental thereto. More information can be obtained from www.sidbi.in.</p>
                                </div>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
        </div>
    </section>

    <style>
        .partner .block h3
        {
            color: #000;
            font-weight: 600;
            letter-spacing: 1px;
        }
        .partner .block p
        {
            color: #000;
        }
        .partner .img_block {
            background: #fff;
            padding: 10px;
            box-shadow: 0px 0px 15px grey;
        }

        .partner .img_block img {
            /* padding: 20px; */
        }
    </style>


    <!--Newsletter Start-->

    <div class="newsletter-wrap wow fadeInUp">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="title">
                        <h3 class="text-white"><small>Stay in Loop</small><br> Join our Newsletter</h3>
                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="news-info">
                        <form>
                            <div class="input-group">
                                <input type="text" class="form-control" name="search" placeholder="Your Email Address">
                                <div class="form_icon"><i class="fas fa-envelope"></i></div>
                            </div>
                            <input type="submit" class="sigup" value="Subscribe">
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--Newsletter End-->



    <?php include('include/footer.php'); ?>
    <script src="js/all.js"></script>
    <script src="js/script.js"></script>
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA5-ed0P7eZL44UHUnOF_WB-BN3XaUk4zk&callback=initMap&sensor=false&region=IN"></script>
    <script type="text/javascript">
        var markers = [{
                "title": 'Pune',
                "lat": '18.5196',
                "lng": '73.8553',
                "description": 'Pune is a mixed cluster in Maharastra <a href="abc.php">Read More</a>',
                "icon": 'https://lav.indevconsultancy.com/energy/d17/images/icons/mixed-industries.png'
            },
            {
                "title": 'Navi Mumbai',
                "lat": '18.990713',
                "lng": '73.116844',
                "description": 'Navi Mumbai is Foundry Cluster in Maharastra <a href="abc.php">Read More</a>',
                "icon": 'https://lav.indevconsultancy.com/energy/d17/images/icons/foundry.png'
            }
        ];
        window.onload = function() {
            LoadMap();
        }

        function LoadMap() {
            var mapOptions = {
                center: new google.maps.LatLng(markers[0].lat, markers[0].lng),
                zoom: 6,
                mapTypeId: google.maps.MapTypeId.ROADMAP
            };
            var map = new google.maps.Map(document.getElementById("dvMap"), mapOptions);

            //Create and open InfoWindow.
            var infoWindow = new google.maps.InfoWindow();

            for (var i = 0; i < markers.length; i++) {
                var data = markers[i];
                var myLatlng = new google.maps.LatLng(data.lat, data.lng);
                var marker = new google.maps.Marker({
                    position: myLatlng,
                    map: map,
                    title: data.title,
                    icon: data.icon
                });

                //Attach click event to the marker.
                (function(marker, data) {
                    google.maps.event.addListener(marker, "click", function(e) {
                        //Wrap the content inside an HTML DIV in order to set height and width of InfoWindow.
                        infoWindow.setContent("<div style = 'width:200px;min-height:40px'>" + data.description + "</div>");
                        infoWindow.open(map, marker);
                    });
                })(marker, data);
            }
        }
    </script>

    <script>
        (function($) {
            // $('.accordion > a').addClass('active').next().slideDown();
            $('.accordion > a:eq(0) a').addClass('active').next().slideDown();


            $('.accordion a').click(function(j) {
                // var dropDown = $(this).closest('a').find('a');

                if ($(this).hasClass('active')) {
                    $(this).removeClass('active');
                } else {
                    $(this).closest('.accordion').find('a.active').removeClass('active');
                    $(this).addClass('active');
                }
                dropDown.stop(false, true).slideToggle();
                j.preventDefault();
            });
        })(jQuery);
    </script>
</body>

</html>